[
  {
    "name": "Dina Orucevic",
    "role": "Team Lead"
  },
  {
    "name": "Arjun Amit Athalye",
    "role": "Marketing",
    "image": "/images/team/ArjunAthalye.jpeg"
  },
  {
    "name": "Catherine Tao",
    "role": "Marketing"
  },
  {
    "name": "Ethan Hong",
    "role": "Marketing"
  },
  {
    "name": "Gurnika Kaur",
    "role": "Marketing"
  },
  {
    "name": "Haley Song",
    "role": "Marketing"
  },
  {
    "name": "Kshama Patel",
    "role": "Marketing"
  }
]